
.container{
    padding: 10px;
    margin: auto;
    border: solid  2px ;
}

.container h2{
    margin: 10px;
    text-align: center;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.row{
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px;
    padding: 10px;
}
.title{
    font-weight: bolder;
}

.row .question{
    width: 30%;
}
.row .point{
    width: 30%;
}
.row .answer{
    width: 20%;
}